@media only screen and (min-width: 768px) {
	.portfolio-wrapper.carousel .bx-wrapper .bx-viewport,
	.sponsors-wrapper.carousel .bx-wrapper .bx-viewport,
	.blog-wrapper.carousel .bx-wrapper .bx-viewport,
	.team-wrapper.carousel .bx-wrapper .bx-viewport,
	.products-wrapper.carousel .bx-wrapper .bx-viewport,
	.testimonials-wrapper.carousel .bx-wrapper .bx-viewport {
		height: 100% !important;
	}
	.services-wrapper.carousel .bx-wrapper .bx-viewport {
		height: 100% !important;
	}
}
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#master-wrapper .container {
		width: 768px;
	}
	#master-wrapper .column.alpha,
	#master-wrapper .columns.alpha {
		margin-left: 0;
		margin-right: 10px;
	}
	#master-wrapper .column.omega,
	#master-wrapper .columns.omega {
		margin-right: 0;
		margin-left: 10px;
	}
	#master-wrapper .container .one.column {
		width: 44px;
	}
	#master-wrapper .container .two.columns,
	#master-wrapper .container .su-column-1-6 {
		width: 108px;
	}
	#master-wrapper .container .three.columns,
	#master-wrapper .container .su-column-1-4 {
		width: 172px;
	}
	#master-wrapper .container .four.columns,
	#master-wrapper .container .su-column-1-3 {
		width: 236px;
	}
	#master-wrapper .container .five.columns {
		width: 300px;
	}
	#master-wrapper .container .six.columns,
	#master-wrapper .container .su-column-1-2 {
		width: 364px;
	}
	#master-wrapper .container .seven.columns {
		width: 428px;
	}
	#master-wrapper .container .eight.columns,
	#master-wrapper .container .su-column-2-3 {
		width: 492px;
	}
	#master-wrapper .container .nine.columns,
	#master-wrapper .container .su-column-3-4 {
		width: 556px;
	}
	#master-wrapper .container .ten.columns,
	#master-wrapper .container .su-column-5-6 {
		width: 620px;
	}
	#master-wrapper .container .eleven.columns {
		width: 684px;
	}
	#master-wrapper .container .twelve.columns {
		width: 748px;
	}
	#master-wrapper .container .nine.columns .six.columns {
		width: 268px;
	}
	#master-wrapper .container .nine.columns .twelve.columns {
		width: 556px;
	}
	#master-wrapper .container .nine.columns .three.columns {
		width: 124px;
	}
	#master-wrapper .container .nine.columns .four.columns {
		width: 172px;
	}
	#master-wrapper .container .su-column-1-5 {
		width: 133px;
	}
	#master-wrapper .container .su-column-2-5 {
		width: 288px;
	}
	#master-wrapper .container .su-column-3-5 {
		width: 440px;
	}
	#master-wrapper .container .su-column-4-5 {
		width: 595px;
	}
	#master-wrapper.boxed-container {
		width: 798px !important;
	}
	#master-wrapper {
		padding-bottom: 0;
	}
	.main-slideshow-wrapper {
		min-height: inherit !important;
	}
	.widget-container.widget_quick-flickr-widget div.quick-flickr-item,
	.widget-container.widget_quick-flickr-widget div.quick-flickr-item img {
		width: 35px;
		height: 35px !important;
	}
	.page-headline-wrapper {
		text-align: center;
		padding: 20px 0;
	}
	.page-headline-wrapper h1 {
		float: none
	}
	.entry-subtitle {
		border: 0;
		display: block;
		float: none;
		margin: 0 0 15px 0;
		padding: 0;
		line-height: normal;
	}
	#breadcrumb {
		float: none;
	}
	.widget-container.contact ul li span {
		margin-right: 10px;
		width: auto;
	}
	.masonry-navigation {
		width: 100%;
		text-align: center;
	}
	article.portfolio_pt .entry-content {
		width: 100%;
	}
	article .entry-content {
		width: 100%;
	}
	article .entry-date-posttype {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
		text-align: center;
	}
	article .blog-posttype.circle,
	article .blog-date.circle {
		float: left;
		margin: 0 10px 0 0;
	}
	article .blog-gallery,
	article iframe {
		width: 100%;
		height: auto;
	}
	div.product div.images,
	#content div.product div.images {
		width: 150px;
	}
	#comments .comment-meta,
	#comments .commentlist li li .comment-meta,
	#comments .commentlist li li li .comment-meta,
	#comments .commentlist li li li li .comment-meta,
	#comments .commentlist li li li li li .comment-meta {
		width: 100%;
	}
	#comments .vcard {
		display: none;
	}
	.main-slideshow-wrapper .bx-caption-holder {
		bottom: 10px !important;
		left: 50px !important;
	}
	.boxed-container header {
		width: 798px;
	}
	.main-slideshow-align {
		min-height: inherit !important;
	}
	.home-slogan h1,
	.home-slogan h1 a {
		font-size: 21px !important;
		letter-spacing: 0!important;
	}
	.features-block .features-block-content {
		width: 165px !important;
	}
	.call-to-action-wrapper a.call-to-action {
		float: none;
		display: inline-block;
		margin-top: 10px;
	}
	.call-to-action-wrapper {
		text-align: center;
	}
	.call-to-action-wrapper p,
	.call-to-action-wrapper .call-to-action-meta,
	.call-to-action-wrapper h3 {
		float: none;
	}
	.call-to-action-wrapper h3 {
		margin-right: 0;
	}
	#content div.product div.summary {
		width: 570px;
	}
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	#master-wrapper.boxed-container {
		width: 330px !important;
	}
	#master-wrapper .container {
		width: 235px;
	}
	#master-wrapper .container .one.column,
	#master-wrapper .container .two.columns,
	#master-wrapper .container .three.columns,
	#master-wrapper .container .four.columns,
	#master-wrapper .container .five.columns,
	#master-wrapper .container .six.columns,
	#master-wrapper .container .seven.columns,
	#master-wrapper .container .eight.columns,
	#master-wrapper .container .nine.columns,
	#master-wrapper .container .ten.columns,
	#master-wrapper .container .eleven.columns,
	#master-wrapper .container .twelve.columns,
	#master-wrapper .container .one-third.column,
	#master-wrapper .container .two-thirds.column,
	.col2-set .col-1,
	.col2-set .col-2,
	.su-column,
	.columns {
		width: 235px;
		margin-left: 0;
		margin-right: 0;
	}
	.aq-template-wrapper .aq_span1,
	.aq-template-wrapper .aq_span2,
	.aq-template-wrapper .aq_span3,
	.aq-template-wrapper .aq_span4,
	.aq-template-wrapper .aq_span5,
	.aq-template-wrapper .aq_span6,
	.aq-template-wrapper .aq_span7,
	.aq-template-wrapper .aq_span8,
	.aq-template-wrapper .aq_span9,
	.aq-template-wrapper .aq_span10,
	.aq-template-wrapper .aq_span11,
	.aq-template-wrapper .aq_span12 {
		width: 235px;
		margin-left: 0;
	}
	.main-slideshow-wrapper {
		min-height: inherit;
	}
	.widget-container.widget_quick-flickr-widget div.quick-flickr-item,
	.widget-container.widget_quick-flickr-widget div.quick-flickr-item img {
		width: 35px;
		height: 35px !important;
	}
	.page-headline-wrapper {
		text-align: center;
		padding: 20px 0;
	}
	.page-headline-wrapper h1 {
		float: none
	}
	.entry-subtitle {
		border: 0;
		display: block;
		float: none;
		margin: 0 0 15px 0;
		padding: 0;
		line-height: normal;
	}
	#breadcrumb {
		float: none;
		display: none;
	}
	.widget-container.contact ul li span {
		margin-right: 10px;
		width: auto;
	}
	.masonry-navigation {
		width: 100%;
		text-align: center;
	}
	article.portfolio_pt .entry-content {
		width: 100%;
	}
	header {
		position: relative !important;
	}
	#sticky-situation-sticky-wrapper {
		height: auto !important;
	}
	.bottom-wrapper {
		padding: 30px 0 !important;
	}
	.is-sticky header {
		box-shadow: none;
	}
	.is-sticky header .bottom-wrapper {
		border: none;
	}
	.bx-caption-holder {
		display: none;
	}
	.main-slideshow-wrapper {
		min-height: inherit !important;
	}
	.boxes-in-love ul li.four-columns {
		width: 100%;
	}
	.boxes-in-love ul li.three-columns {
		width: 100%;
	}
	.boxes-in-love ul li.two-columns {
		width: 100%;
	}
	.boxes-in-love ul li.one-column {
		width: 100%;
	}
	.woocol-four-columns ul.products li.product {
		width: 100%;
	}
	.nine.columns ul.products li.product {
		width: 100%;
	}
	.top-contact-meta {
		float: left;
		margin: 0;
		text-align: center;
		width: 100%;
	}
	.top-wrapper .social-icons-widget {
		float: left;
		margin: 0;
		text-align: center;
		width: 100%;
		display: none;
	}
	.top-wrapper .social-icons-widget li {
		display: inline-block;
		float: none;
		margin-top: 10px;
	}
	.call-to-action-wrapper a.call-to-action {
		float: none;
		display: inline-block;
		margin-top: 10px;
	}
	.call-to-action-wrapper {
		text-align: center;
	}
	footer #credits {
		text-align: center;
	}
	footer #credits #footer-navigation {
		float: none;
		display: inline-block;
		margin-top: 10px;
		display: none;
	}
	.features-block .features-block-content {
		width: 100% !important;
	}
	article .entry-content {
		width: 100%;
	}
	article .entry-date-posttype {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
		text-align: center;
	}
	article .blog-posttype.circle,
	article .blog-date.circle {
		float: left;
		margin: 0 10px 0 0;
	}
	article .blog-gallery,
	article iframe {
		width: 100%;
		height: auto;
	}
	#content.nine.columns div.product div.summary {
		width: 100%;
		float: left;
	}
	.button.checkout-button {
		margin-top: 10px !important;
	}
	.pricingtable .table-price .table-price-holder {
		width: 90px;
	}
	.pricingtable .table-price span {
		height: 50px;
		line-height: 50px;
		width: 50px;
	}
	.mean-container .mean-nav {
		width: 100% !important;
	}
	#comments .comment-meta,
	#comments .commentlist li li .comment-meta,
	#comments .commentlist li li li .comment-meta,
	#comments .commentlist li li li li .comment-meta,
	#comments .commentlist li li li li li .comment-meta,
	#comments .commentlist li li li li li li .comment-meta {
		width: 100%;
	}
	#comments .commentlist li li li,
	#comments .commentlist li li li li,
	#comments .commentlist li li li li li,
	#comments .commentlist li li li li li li {
		margin: 0;
	}
	#comments .vcard,
	#authorbox .author-image img {
		display: none;
	}
	.boxed-container header {
		width: 100%;
	}
	#site-title a,
	#site-title {
		font-size: 22px !important;
	}
	.main-slideshow-align {
		min-height: inherit !important;
	}
	.home-slogan h1,
	.home-slogan h1 a {
		font-size: 14px !important;
		letter-spacing: 0!important;
	}
	.features-block .features-block-content {
		width: 165px !important;
	}
	.cart-collaterals .cart_totals,
	.cart-collaterals .shipping_calculator,
	table.cart input,
	#content table.cart input,
	table.cart td.actions .coupon,
	#content table.cart td.actions .coupon {
		width: 100%;
	}
	table.cart td.actions .coupon .input-text,
	#content table.cart td.actions .coupon .input-text,
	#content table.cart td.actions .coupon .button {
		margin-bottom: 10px;
		width: 100%;
		-webkit-box-sizing: border-box;
		/* Safari/Chrome, other WebKit */

		-moz-box-sizing: border-box;
		/* Firefox, other Gecko */

		box-sizing: border-box;
	}
	table.cart .product-quantity {
		display: none;
	}
	table.cart td {
		padding: 5px;
	}
	#content div.product div.summary {
		width: 100%
	}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px - actual 460 -> 420 (40px) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#master-wrapper.boxed-container {
		width: 450px !important;
	}
	#master-wrapper .container {
		width: 420px;
	}
	nav#navigation ul.menu {
		display: block;
	}
	nav#navigation select.select-menu {
		display: none;
	}
	#master-wrapper .container .one.column,
	#master-wrapper .container .two.columns,
	#master-wrapper .container .three.columns,
	#master-wrapper .container .four.columns,
	#master-wrapper .container .five.columns,
	#master-wrapper .container .six.columns,
	#master-wrapper .container .seven.columns,
	#master-wrapper .container .eight.columns,
	#master-wrapper .container .nine.columns,
	#master-wrapper .container .ten.columns,
	#master-wrapper .container .eleven.columns,
	#master-wrapper .container .twelve.columns,
	#master-wrapper .container .one-third.column,
	#master-wrapper .container .two-thirds.column,
	.col2-set .col-1,
	.col2-set .col-2,
	.su-column,
	.bottom-wrapper .columns.floatright,
	article.portfolio_pt .entry-content {
		width: 420px;
		margin-left: 0;
		margin-right: 0;
	}
	.aq-template-wrapper .aq_span1,
	.aq-template-wrapper .aq_span2,
	.aq-template-wrapper .aq_span3,
	.aq-template-wrapper .aq_span4,
	.aq-template-wrapper .aq_span5,
	.aq-template-wrapper .aq_span6,
	.aq-template-wrapper .aq_span7,
	.aq-template-wrapper .aq_span8,
	.aq-template-wrapper .aq_span9,
	.aq-template-wrapper .aq_span10,
	.aq-template-wrapper .aq_span11,
	.aq-template-wrapper .aq_span12 {
		width: 420px;
		margin-left: 0;
	}
	.main-slideshow-wrapper {
		min-height: inherit;
	}
	.widget-container.widget_quick-flickr-widget div.quick-flickr-item,
	.widget-container.widget_quick-flickr-widget div.quick-flickr-item img {
		width: 35px;
		height: 35px !important;
	}
	.page-headline-wrapper {
		text-align: center;
		padding: 20px 0;
	}
	.page-headline-wrapper h1 {
		float: none
	}
	.entry-subtitle {
		border: 0;
		display: block;
		float: none;
		margin: 0 0 15px 0;
		padding: 0;
		line-height: normal;
	}
	.widget-container.contact ul li span {
		margin-right: 10px;
		width: auto;
	}
	.masonry-navigation {
		width: 100%;
		text-align: center;
	}
	article.portfolio_pt .entry-content {
		width: 100%;
	}
	.boxes-in-love ul li.four-columns {
		width: 50%;
	}
	.boxes-in-love ul li.three-columns {
		width: 50%;
	}
	.boxes-in-love ul li.two-columns {
		width: 100%;
	}
	.boxes-in-love ul li.one-column {
		width: 100%;
	}
	.woocol-four-columns ul.products li.product {
		width: 50%;
	}
	.nine.columns ul.products li.product {
		width: 50%;
	}
	ul.products li.first {
		clear: none;
	}
	.features-block .features-block-content {
		width: 85% !important;
	}
	.mean-container .mean-nav {
		width: 70% !important;
	}
	#comments .comment-meta,
	#comments .commentlist li li .comment-meta,
	#comments .commentlist li li li .comment-meta,
	#comments .commentlist li li li li .comment-meta,
	#comments .commentlist li li li li li .comment-meta,
	#comments .commentlist li li li li li li .comment-meta {
		width: 100%;
	}
	#comments .commentlist li li li,
	#comments .commentlist li li li li,
	#comments .commentlist li li li li li,
	#comments .commentlist li li li li li li {
		margin: 0;
	}
	#comments .vcard,
	#authorbox .author-image img {
		display: none;
	}
	.cart-collaterals .cart_totals,
	.cart-collaterals .shipping_calculator,
	table.cart input,
	#content table.cart input,
	table.cart td.actions .coupon,
	#content table.cart td.actions .coupon {
		width: 100%;
	}
	table.cart td.actions .coupon .input-text,
	#content table.cart td.actions .coupon .input-text,
	#content table.cart td.actions .coupon .button {
		margin-bottom: 10px;
		width: 100%;
		-webkit-box-sizing: border-box;
		/* Safari/Chrome, other WebKit */

		-moz-box-sizing: border-box;
		/* Firefox, other Gecko */

		box-sizing: border-box;
	}
}
/* #Small
================================================== */
/* Note: Design for a width of < 320 */

@media only screen and (min-width: 100px) and (max-width: 320px) {
	#master-wrapper.boxed-container {
		width: 230px !important;
	}
	#master-wrapper .container {
		width: 180px;
	}
	#master-wrapper .container .one.column,
	#master-wrapper .container .two.columns,
	#master-wrapper .container .three.columns,
	#master-wrapper .container .four.columns,
	#master-wrapper .container .five.columns,
	#master-wrapper .container .six.columns,
	#master-wrapper .container .seven.columns,
	#master-wrapper .container .eight.columns,
	#master-wrapper .container .nine.columns,
	#master-wrapper .container .ten.columns,
	#master-wrapper .container .eleven.columns,
	#master-wrapper .container .twelve.columns,
	#master-wrapper .container .one-third.column,
	#master-wrapper .container .two-thirds.column,
	.col2-set .col-1,
	.col2-set .col-2,
	.su-column,
	.columns,
	aside .widget-container {
		width: 180px;
		margin-left: 0;
		margin-right: 0;
	}
	.aq-template-wrapper .aq_span1,
	.aq-template-wrapper .aq_span2,
	.aq-template-wrapper .aq_span3,
	.aq-template-wrapper .aq_span4,
	.aq-template-wrapper .aq_span5,
	.aq-template-wrapper .aq_span6,
	.aq-template-wrapper .aq_span7,
	.aq-template-wrapper .aq_span8,
	.aq-template-wrapper .aq_span9,
	.aq-template-wrapper .aq_span10,
	.aq-template-wrapper .aq_span11,
	.aq-template-wrapper .aq_span12 {
		width: 180px;
	}
	.mean-container .mean-nav {
		width: 100% !important;
	}
	.main-slideshow-wrapper {
		min-height: inherit;
	}
	.widget-container.widget_quick-flickr-widget div.quick-flickr-item,
	.widget-container.widget_quick-flickr-widget div.quick-flickr-item img {
		width: 35px;
		height: 35px !important;
	}
	.page-headline-wrapper {
		text-align: center;
		padding: 20px 0;
	}
	.page-headline-wrapper h1 {
		float: none
	}
	.entry-subtitle {
		border: 0;
		display: block;
		float: none;
		margin: 0 0 15px 0;
		padding: 0;
		line-height: normal;
	}
	#breadcrumb {
		float: none;
		display: none;
	}
	.widget-container.contact ul li span {
		margin-right: 10px;
		width: auto;
	}
	.masonry-navigation {
		width: 100%;
		text-align: center;
	}
	article.portfolio_pt .entry-content {
		width: 100%;
	}
	header {
		position: relative !important;
	}
	#sticky-situation-sticky-wrapper {
		height: auto !important;
	}
	.is-sticky header {
		box-shadow: none;
	}
	.is-sticky header .bottom-wrapper {
		border: none;
	}
	.bx-caption-holder {
		display: none;
	}
	.main-slideshow-wrapper {
		min-height: inherit !important;
	}
	.mean-container .mean-nav ul li a {
		font-size: 9px;
	}
	.boxes-in-love ul li.four-columns {
		width: 100%;
	}
	.boxes-in-love ul li.three-columns {
		width: 100%;
	}
	.boxes-in-love ul li.two-columns {
		width: 100%;
	}
	.boxes-in-love ul li.one-column {
		width: 100%;
	}
	.woocol-four-columns ul.products li.product {
		width: 100%;
	}
	.top-contact-meta {
		float: left;
		margin: 0;
		text-align: center;
		width: 100%;
	}
	.top-wrapper .social-icons-widget {
		float: left;
		margin: 0;
		text-align: center;
		width: 100%;
		display: none;
	}
	.top-wrapper .social-icons-widget li {
		display: inline-block;
		float: none;
		margin-top: 10px;
	}
	.call-to-action-wrapper a.call-to-action {
		float: none;
		display: inline-block;
		margin-top: 10px;
	}
	.call-to-action-wrapper {
		text-align: center;
	}
	footer #credits {
		text-align: center;
	}
	footer #credits #footer-navigation {
		float: none;
		display: inline-block;
		margin-top: 10px;
		display: none;
	}
	.features-block .features-block-content {
		width: 100% !important;
	}
	.main-slideshow-wrapper .bx-wrapper .bx-controls-direction a {
		display: none;
	}
	#comments .comment-meta,
	#comments .commentlist li li .comment-meta,
	#comments .commentlist li li li .comment-meta,
	#comments .commentlist li li li li .comment-meta,
	#comments .commentlist li li li li li .comment-meta,
	#comments .commentlist li li li li li li .comment-meta {
		width: 100%;
	}
	#comments .commentlist li li li,
	#comments .commentlist li li li li,
	#comments .commentlist li li li li li,
	#comments .commentlist li li li li li li {
		margin: 0;
	}
	#comments .commentlist li li {
		padding-left: 0;
	}
	#comments .vcard,
	#authorbox .author-image img {
		display: none;
	}
}

#master-wrapper .container .one.column,
#master-wrapper .container .one.columns                    { width: 4.66666666667%; }
#master-wrapper .container .two.columns                    { width: 13.3333333333%; }
#master-wrapper .container .three.columns                  { width: 22%;            }
#master-wrapper .container .four.columns                   { width: 30.6666666667%; }
#master-wrapper .container .five.columns                   { width: 39.3333333333%; }
#master-wrapper .container .six.columns                    { width: 48%;            }
#master-wrapper .container .seven.columns                  { width: 56.6666666667%; }
#master-wrapper .container .eight.columns                  { width: 65.3333333333%; }
#master-wrapper .container .nine.columns                   { width: 74.0%;          }
#master-wrapper .container .ten.columns                    { width: 82.6666666667%; }
#master-wrapper .container .eleven.columns                 { width: 91.3333333333%; }
#master-wrapper .container .twelve.columns                 { width: 100%; margin-left: 0; }

#master-wrapper .container .one-third.column               { width: 30.6666666667%; }
#master-wrapper .container .two-thirds.column              { width: 65.3333333333%; }

#master-wrapper .container .one-half.column                { width: 48%; }